.content_highlights.default {
	width: 570px;
    height: 464px;
    overflow: hidden;
}

.content_highlights .highlight_outer {
    padding: 0;
    background-color: white;  
}

.highlight-content-text,
.highlight-content-link {
    margin: 150px 25px 0 130px;
}

.highlight-content-link {
    margin-top: 20px;
}

.highlights_item_content .h1 {
    margin-top: 1px;
}

.highlights_item_content a {
    text-decoration: none;
}

.highlight_item {
    float: left;
}

.highlight_item .content-text {
    padding: 15px 20px 21px 35px;
	width: 515px;
    background-repeat: no-repeat;
    background-position: 10px 0;
    height: 89px;
	background: #ececec;
}

.highlight_item .content-text p {
   	display: inline;
	font-size: 18px;
	line-height: 23px;
    color: #000;
	font-family: Calibri,Candara,Segoe,Segoe UI,Optima,Arial,sans-serif;
	text-shadow: 1px 1px 1px #fff;
}

.highlight_item .content-text h2 {
	margin: 0;
	padding: 0 0 8px 0;
	font-size: 35px;
	line-height: 35px;
	color: #6EA537;
	font-weight: normal;
	font-family: Gotham, Arial;
	text-shadow: 1px 1px 1px #fff;
}

.highlight_item .content-text a {
	color: #6EA537;
	font-family: Calibri,Candara,Segoe,Segoe UI,Optima,Arial,sans-serif;
	text-shadow: 1px 1px 1px #fff;
}







